VServer Patch for kernel 2.6.9


#1

Hello,
I have been working on getting VServers to work on CentOS 4.3. Now, I don’t have a problem following the process on the web site to do this …

The problem is this… The system I am installing to has an onboard NIC. This NIC is based on the Marvell 88E8050 chipset which requires the sky2 module. Kernel 2.6.14 does not come with this module. (something to do with stability issues so it was rejected) This chipset works on kernel 2.6.9 which comes with CentOS 4.3…

So, to my subject… Does anyone in the VServer community know where I can get the VServer patch for the 2.6.9 kernel?

Thank you for you time and have a good day. :slight_smile:

~G :smiley: